    /* Verberg de zondag en zorg ervoor dat de kalender zich netjes gedraagt */
    #agenda {
        display: block; /* Zorg ervoor dat de iFrame goed zichtbaar is */
        overflow: hidden; /* Vermijd scrollbars */
        height: 600px; /* Hoogte van de iFrame */
		border:1px solid #777;
    }

    /* Specifieke styling kan nodig zijn, afhankelijk van de CSS van je website */
    .calendar .day-sunday {
        display: none; /* Verberg de zondag */
    }

    /* Alternerende dagen kunnen worden aangepast */
    /* Pas hier andere stijlregels toe om de dagen beter tot hun recht te laten komen */


.knopjes { 

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

	background-color: #000080;

	font-size: 90%;

	padding: 0px 0px 0px 0px;

	list-style-type:none;

width:100%;


	float:right;

	margin:0px;

	text-decoration: none;

	border:0px;

}



.knopjes a{

	text-decoration: none;

	color:red;	

	display:inline-block;

	vertical-align: middle; 

	height:1.6em;

	font-weight: bold;

	padding: 0.2em 0em 0em 0em;



}

.menu1 a{

	color:#000080;

}

.menu2{

	width:130px;

	border:1px solid #000080;

	float:left;

	text-align: center;

	background-color:#f6f6f8;

list-style-type:none;

}

.menu1{

	float:left;

	width:130px;

	text-align: center;

	background-color:white;

	border: 1px solid;

	border-top-color: #000080;

	border-left-color: #000080;

	border-right-color: #000080;

	border-bottom-color:white;

list-style-type:none;

}

menu a:hover{

	color: #000080;

}

.tooltip a:hover{	

	text-decoration: none;

}

.cursusblok a:hover{

	color: red;

}

.header {

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

	font-size: 2em;

	font-weight: bold;

	position:relative; 

	height:150px; 

	margin: 0px;
	width:100%;
	background-image: url(https://mirjamderoo.nl/images/windows.jpg);
	background-repeat: no-repeat;
background-size: cover;


	color:#f6f6f8;

	background-color:#000080;

	text-align:right;

	padding: 0px;

	border-top-right-radius: 40px;

	border-top-left-radius: 40px;




}

a.tooltip{

	position:relative;

}

a.tooltip span{

	display:none;

}

	a.tooltip:hover span{

	display:block;

	position:absolute;

	top:1em;

	left:2em;

	padding: 0.2em 0.6em;

	border:1px solid #000080;

	background-color:#FFFFFF;

	width:20em;

	z-index: 100; 

	color: black;

}

.tekstjevoortooltip{

	font-size: medium;

	font-weight: 600;

	margin: 2px;

	padding:2px;

}

.cursusblok{

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

	padding:15px 0px 0px 0px;

	color:#121212;

	float: right;

	position:relative;



	text-align:left;

	font-size:0.9em;

	line-height: 22px;

	margin:0px;

}



body {

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

	background-color: #f6f6f8;

	margin: 0px auto;

	padding:0;

	text-align:center;

	color:#121212;	

}



#alles {

        position:relative;

        margin: 0px auto;

	width:90%;

	background-color: #f6f6f8;

	padding:0px;

	color:#121212;

	border:1px solid #000080;

	border-radius:40px;

}

.tekstlayer {

	padding: 0px 20px 0px 30px;

	float: left;

	margin:auto;

	position:relative;

	width:90%;


	background-color:white;

	text-align:left;

	font-size:0.9em;

	line-height: 1.3em;

}



.subfooter {

	font-size: 80%;

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

	background-color:#eeeef2;

	color:#121212;

	clear: both;

	float: none;

	padding: 5px 0px 5px 20px;



	text-align:center;

	border-bottom-right-radius: 40px;

	border-bottom-left-radius: 40px;

}



.subfooterleft{

	background-color:#eeeef2;

	color:#121212;

	float: none;

	clear:both;

	padding: 10px 0px 0px 20px;



	height:30px;

	vertical-align:middle;

	border-top:2px solid #000080;

	border-bottom:2px solid #000080;

}



.subfootertekst{

	font-size: 90%;

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

	text-align:left;

	width:90%;	

	float:left;

}








h1, h2,h3, h4, h5, h6, a{

	color: #000080;

	font-family: Helvetica, Tahoma, "Gill Sans MT", Arial, verdana, sans-serif;

}



h1{

	font-size: 120%;

	font-weight: bold;

	margin-top: 11px;

	padding-top:11px;

}

h2{

	font-size: 105%;

	font-weight: 600;

}

h3{

	font-size: 98%;

	font-weight: 600;

}

h4{

	text-align:center;

	font-weight: 600;

  	color: #000080;

	font-size: 120%;

  	padding:0px;

	margin:10px 0px 30px 0px;

}

h3, h5, h6{

	margin-top: 2px;

	padding-top:2px;

	margin-bottom: 0px;

	padding-bottom:0px;

}





h5{

font-size: 90%;

	font-weight: 600;

}



h6{

font-size: 90%;

	font-weight: 500;

}

a{

	font-variant: normal;

	font-weight: 500;

	position:relative; 

}

.pdflink{

	font-variant: normal;

	font-weight: 500;

	font-size: 80%;

}







th{

	font-family: Helvetica, "Gill Sans MT", Arial, verdana, sans-serif;

	background-color:#eeeef2;

	color:#000080;

text-align:left;

}





td{

	vertical-align: top;

}



.cursustabel{

	border: 1px solid  #000080;

	width:90%;

	padding:5px;

}



.logo{

	padding-top:20px;

	padding-bottom:15px;

	padding-right:10px;

	float:left;

	width:90px;

}



.logotip{

padding-top:5px;



	padding-bottom:0px;

	padding-right:10px;

	float:left;

	width:70px;

height:70px;

}









    div.kalender table {

    	

    	border-style: none; border-width: 0px;

		 padding:0px;

		 margin:0px;

		 } 

		

     

    div.kalender {

        width:90%;  text-align: center;border-style:none;

    }

    div.totcal {

        width:90%;  border-style: none;  

		 padding-left: 20px;  

		

    }

    div.topnav table {

    	 /* margin-left: auto; margin-right: auto; border-style:none; */

	}

     

    div.topnav {

        width: 200px;  

    	padding: 0px; 

		font-size: 25px;

    	text-align: center;

		 margin-left: auto; margin-right: auto;    

    }

     

     .nummer{

		text-align: top; 

		margin-left: auto; margin-right: auto; 

		width:100px;

		text-style:bold;

		}

		 

	    .nummeranders{

		 	text-align: top; 

			margin-left: auto; margin-right: auto;

			color:gray;

		}

    .wday { 

		text-align: center; 

			/* margin-left: auto; margin-right: auto; */

			margin:0px;

			   padding: 0px;

    	font-style:bold;

		font-weight: bold;

		width:100px;

	

    }

	   .weekdag { 

		text-align: center; 

		/* margin-left: auto; margin-right: auto; */

		border-color:black;

		font-style:bold;

		font-weight: bold;

		border:1px;

		border-style:1px;

		margin:0px;

		padding: 0px;

		width:100px;

	

    }

	

	

	.bezet{

		text-align: left; 

		margin: 0px; 

		padding: 0px; 

	    font-style:bold;

		font-weight: bold;

		font-size:14px;

		width:100px;

	

		background-color:#6699ff;

	}



		.vandaag{

		text-align: left; 

		margin: 0px; 

		padding: 0px; 

	    font-style:bold;

		font-weight: bold;

		font-size:14px;

		width:100px;

	

		background-color:yellow;

		

	}

		.beschikbaar{

		text-align: left; 

		margin: 0px; 

		padding: 0px; 

	    font-style:bold;

		font-weight: bold;

		font-size:14px;

		width:100px;

	

	}

    div.kalender table {

    	

    	border-style: none; border-width: 0px;

		 padding:0px;

		 margin:0px;

		 } 

		

     

    div.kalender {

        width:90%;  text-align: center;border-style:none;

    }

    div.totcal {

        width:90%;  border-style: none;  

		/* padding-left: 2px;  */

		text-align: center;

    }

    div.topnav table {

    	text-align: center; margin-left: auto; margin-right: auto; border-style:none;

	}

     

    div.topnav {

        width: 200px;  

    	padding: 0px; 

		font-size: 25px;

    	text-align: center;

		 margin-left: auto; margin-right: auto;    

    }

     

     .nummer{

		text-align: top; 

		margin-left: auto; margin-right: auto; 

		width:100px;

		text-style:bold;

		}

		 

	    .nummeranders{

		 	text-align: top; 

			margin-left: auto; margin-right: auto;

			color:gray;

		}

    .wday { 

		text-align: center; 

			/* margin-left: auto; margin-right: auto; */

			margin:0px;

			   padding: 0px;

    	font-style:bold;

		font-weight: bold;

		width:100px;

	

    }

	   .weekdag { 

		text-align: center; 

		margin-left: auto; margin-right: auto; 

		border-color:black;

		font-weight: bold;

		border:1px;

		border-style:solid;

		

	

	

    }

	

	

	.bezet{

		text-align: left; 

		margin: 0px; 

		padding: 0px; 

	    font-style:bold;

		font-weight: bold;

		font-size:14px;

		width:110px;

	

		background-color:#6699ff;

	}



		.vandaag{

		text-align: left; 

		margin: 0px; 

		padding: 0px; 

	    font-style:bold;

		font-weight: bold;

		font-size:14px;

		width:110px;

	

		background-color:yellow;

		

	}

		.beschikbaar{

		text-align: left; 

		margin: 0px; 

		padding: 0px; 

	    font-style:bold;

		font-weight: bold;

		font-size:14px;

		width:110px;

	

	}